> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Get audit log

> GET /project/{projectId}/scenario/{scenarioId}/activity/{activityId}/audit



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))

- **scenarioId** (integer(int64))

- **activityId** (integer(int64))




## Responses
### 200
OK

#### Body: */* (array[object])
- **differences** (array[object])

- **action** (string)

- **entity** (string)

- **id** (integer(int64))

- **friendlyId** (string)

- **wbsId** (integer(int32))

- **wbsName** (string)

- **trade** (string)

- **relation** (object)

- **auditDate** (string(date))

- **floatTotal** (number(double))

- **activityIds** (array[integer(int64)])

- **auditId** (string)

- **causedByFloatPath** (boolean)



[Powered by Bump.sh](https://bump.sh)
